View Issue Details

IDProjectCategoryView StatusLast Update
0000030CaseTalk ModelerModel Expressionspublic2012-05-06 13:02
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version6.10 
Target Version6.11Fixed in Version6.11 
Summary0000030: Sentence match followed by Undo will crash
DescriptionAfter an expression part is recognized and matched against an existing ObjectTypeExpression, and the Undo function is used the expression editor will crash or block the dialog in an infinite loop of warnings.
TagsNo tags attached.

Relationships

related to 0000071 resolvedBCP Software Expression matching crashes when choosing 'no match' 

Activities

BCP Software

BCP Software

2012-01-10 11:10

administrator   ~0000019

- Fixed internal database transaction management.
- Resolved some resource leaks which occurred during 'match and undo'.

Issue History

Date Modified Username Field Change
2011-12-19 12:21 BCP Software New Issue
2011-12-19 12:21 BCP Software Status new => assigned
2011-12-19 12:21 BCP Software Assigned To => BCP Software
2012-01-10 11:10 BCP Software Note Added: 0000019
2012-01-10 11:10 BCP Software Status assigned => resolved
2012-01-10 11:10 BCP Software Fixed in Version => 6.11
2012-01-10 11:10 BCP Software Resolution open => fixed
2012-05-06 13:02 BCP Software Relationship added related to 0000071
2016-01-20 13:01 BCP Software Category Expressions => Model Expressions